
QGIS Application - Bug report #10824

Merge Select and Select by Rectangle tool

2014-07-06 05:40 AM - Nathan Woodrow

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: GUI

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19199

Description

Both tools do the same actions when single clicking so they will be merged into a single "Select Features" tool.

Associated revisions

Revision f4a51c43 - 2014-07-07 01:05 PM - Nathan Woodrow 

Remove single select tool, merge into Select By Rectangle.  Fix #10824

- New tool named Select Feature(s) does both actions one tool

- select(), selectByRectangle() return SelectFeatures action to maintain

  API

History

#1 - 2014-07-07 04:13 AM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"f4a51c43345846694b02058569d48df960e2a0d3".
